@CHARSET "ISO-8859-1";

body {
	padding-top: 0;
	padding-bottom: 40px;
}

.md-center {
	text-align: center;
}

.md-content-background {
	background: #FFF;
	width: 980px;
	margin: auto;
}

.md-featured-image {
	margin: auto auto;
	border: 3px solid white;
	width: 640px;
	width: 480px;
}

.md-featured-item {
	text-align: center;
}

#md-logo-text {
	color: #FFF;
	font-family: 'Times New Roman', serif;
	font-size: medium;
	font-weight: 100;
	font-style: normal;
	letter-spacing: 0.3em;
	padding: 0px;
	margin: -10px 0 0 0;
}

#md-logo-wrapper {
	background: #102540;
	text-align: center;
	margin-bottom: 10px;
}

#md-logo-wrapper img {
	border: 0;
}

.md-price-heading {
	text-align: right;
}

.md-well-header {
	text-align: center;
}

.ui-datepicker {
	background: #FFF;
	padding: 3px;
}

.sidebar-nav {
	padding: 9px 0;
}

@media ( max-width : 1010px) { /* Enable use of floated navbar text */
	body {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.container-fluid {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.md-content-background {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.md-featured-image {
		width: 100%;
		height:;
	}
	.md-price-heading {
		text-align: left;
	}
	.navbar-text
.pull-right {
		float: none;
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media ( max-width : 640px) {
	#md-logo-text {
		padding-top: 2px;
		font-size: small;
		letter-spacing: 0.1;
	}
}

@media ( max-width : 410px) {
	#md-logo-text {
		padding-top: 3px;
		font-size: x-small;
		letter-spacing: 0.1;
	}
}

@media ( max-width : 320px) {
	#md-logo-text {
		padding-top: 4px;
		font-size: xx-small;
		font-weight: normal;
		font-style: normal;
		letter-spacing: 0.1;
	}
}